{% extends 'base.html.twig' %}

{% block title %}Hello SecurityController!{% endblock %}

{% block body %}


<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/Utilisateur/Desktop/web/gamehub/src/Controller/SecurityController.php'|file_link(0) }}">src/Controller/SecurityController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/Utilisateur/Desktop/web/gamehub/templates/security/index.html.twig'|file_link(0) }}">templates/security/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
